@media(max-width:1349px) {

	.aboutBG { width:100%;}

}


@media(min-width:768px) { 
.navbar-nav > li:hover > .dropdown-menu {
    display:block; 
}
.caret { display:none;  }

}
 @media screen and (min-device-width: 768px) and (max-device-width: 1300px) { 
   body { min-height:1500px}
}

@media(max-width:1199px) {
#commentform textarea, #commentform input {min-width: 480px;}
.moreBlk .pagination > li > a, .moreBlk .pagination > li > span {
  line-height: 19px;
}
.productSections ul li {
    vertical-align: top;
}
.productSections ul li {
    width: 19.5%;
}
.pdesc h4 {
  font-size: 16px;
}
.pdesc{ padding:20px 0 0 11px;}
.productSections.productSections01 ul li figure {
  height: 130px;
  width: 130px;
}

.businessTech {background-color:#eff0f4; position:relative; background-position:-145px top; }
	.businessTech:before {position:absolute;width:100%;content:"";height:100%; bottom:0; left:0px;  background:url(../images/CCN-01.jpg) top center no-repeat;  opacity:0.1;    }
.panel-body ul li span { width:66%;}

.accountPages label { font-size:14px;}
	.navbar-nav > li {
		    padding: 0 10px 0 10px; 
	}
	.aboutusSection {
		background-size:48%; 
	}
	.productSections ul li {
		width:19.5%; 
	}
	.productSections ul li {
		vertical-align:top ; 
	}
	.productSections p {
    font-size: 15px;
    line-height: 21px; 
	}
	.contactSection form {
    padding: 30px 50px 0; 
	}
	.highlighted {
		width:100%; 
	}
  .sthumb {
	    max-width: 435px;
  }
  .smallThumb {
	  max-width:48%; 
  }
  .contactForm .val {
    width: 68%;
} 
.radioButton, .checkButton  {
	  width: 62%;
}
.contactForm .valtextarea {
	 width: 89%;
}
.contactForm .captcha , .text-danger.gcaptcha {
	 width: 89%;
}
.submitbuttonouter {
	width: 89%; 
}
.serviceList li figure  {
	height:150px; 
}
.supportList figure {
	 height:220px; 
}

.progressBarMid{ left:-65%;}
.rqstsupport .progressBarMid { left:-63%;}



.rqstsupport table.orderInfo td { float:left; width:25%;}


.bluelogin a.signupbutton::before { background:none;}
	.bluelogin a.signupbutton { margin:10px 0 0 0; float:left;}
.bluelogin { width:80%}
.sortfilterNew .form-control { width:36%;}

}




@media(max-width:991px) { 
	#commentform textarea, #commentform input {min-width: 320px;}
.sortfilterNew .form-control { width:100%; margin-bottom:10px;}
.sortfilterNew label { float:left; width:100%; margin:0 0 0 0; padding:0 0 10px 0; }
.aboutBG { background:none; padding:30px 15px;}
.businessTech {background-position:center top;}
	.bluelogin { width:81%}

	.navbar-nav > li {
    padding: 0 10px;
}  
.navbar-default .navbar-nav > li > a {
	font-size:13px; 
	text-transform:capitalize;
	 padding: 15px 0;  
}
#custom-search-input {
	margin-top:-10px; 
	width:200px; 
	
}
.carousel-caption {
	bottom: 0px; 
	width:365px; 
}
.carousel-caption h2 {
    font-size: 38px;
    line-height: 42px; 
}
.carousel-caption p {
    font-size: 15px;
    line-height: 20px; 
}
  .loginbar span {
	  font-size:13px; 
	  padding: 27px 10px 27px 0; 
  }
  .bluelogin {
	  padding:17px 0px 17px 10px; 
  }
  .bluelogin input[type="text"] {
	  margin-right:5px; 
	  width:140px; 
  }
  .bluelogin button {
	 font-size: 13px;
    margin-right: 5px;
    padding: 10px 15px;
  }
  .bluelogin a.signupbutton {
	   font-size: 13px;
    
    padding: 10px 15px; 
  }
  .bluelogin a.signupbutton::before {
	  left: -8px; 
  }
  .VideoSection h2 {
	  font-size:30px; 
	  line-height:44px; 
	  padding-bottom:18px; 
  }
  .ChooseSection p {
	   padding: 0 15px 5px;
  }
  .ChooseSection ul li {
	   padding: 0 15px; 
  }
  .productSections ul li figure {
	  width:130px; 
	  height:130px; 
  }
  .productSections ul li figure img {
	  max-width:40px; 
  }
  .aboutusSection h2 {
	  	  font-size:30px; 
	  line-height:44px; 
	  padding-bottom:18px; 
  }
  .headinghome {
	  	  font-size:30px; 
	  line-height:44px; 
	  padding-bottom:18px; 
  }
 .item2 img {
	 padding:10px; 
 }
 .contactSection form {
	   padding: 30px 0 0; 
 }
 footer ul li {
	 font-size:13px; 
 }
 footer h6 {
	 font-size:16px; 
 }
 footer ul.social li a {
	 height:30px; 
	 line-height:30px; 
	 width:30px; 
 }
 .address p span {
	 font-size:13px; 
 }
 .carousel-caption {
	 left:15px; 
 }
 .VideoSection {
	 padding: 45px 0; 
 }

 .ChooseSection {
    padding: 40px 0 45px; 
 }
 .productSections {
	 padding: 45px 0 40px; 
 }
 .brandSection {
	 padding:40px 0px; 
 }
 .contactSection {
	 padding:40px 0px; 
 }
 header.affix .logo {
    margin-top: 8px;
    width: 100%;
}
header.affix #custom-search-input {
	margin-top:0px;
}
header.affix .navbar-default .navbar-nav > li > a {
    padding: 11px 0 9px;
} 
  .aboutusSection {
	  background:#f6f6f6 ; 
	  position:relative; 
  }
  .aboutusSection:before { 
       position:absolute;
	   width:100%;
	   content:"";
	   height:100%; 
	   bottom:0; 
	   left:0px;  
	   background:url(../images/who-we-are.png) bottom center no-repeat;  
	   opacity:0.1; 
	   background-size:70%; 
  }
  .para {
	    padding: 50px 0 35px;
  }
  .sthumb {
    max-width: 335px;
}
h1 {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 18px;
    padding-bottom: 20px; 
}
h2 {
    color: #2a516f;
    font-size: 30px;
    line-height: 36px;
    padding-bottom: 12px;
}
.standardcolimage2 {
	    padding: 40px 0;
}
.standardcolTwo {
    padding: 40px 0;
}
.highlighted {
	padding-bottom:25px; 
}
.smallThumb {
    margin-right: 0;
    max-width: 100%;
	margin-bottom:10px; 
	width:100%; 
} 
.desc {
    float: left;
	width:100%; 
} 
.standarList ul li {
	padding-bottom:10px; 
}

.contactForm .valtextarea {
	 width: 87%;
} 
.contactForm .captcha  , .text-danger.gcaptcha{
	 width: 87%;
}
.submitbuttonouter {
	 width: 87%;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	 left: -25px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	 right: -25px;
} 
.profilenav li a  {
	font-size:14px; 
}
.purchaseTotal {
    margin-top: 20px;
}
.accountinformationend {
	margin-top:0px; 
	margin-bottom:10px; 
} 
.green  {
	margin-top:20px; 
}
.serviceList li {
	width:33.3%; 
	margin-top:20px; 
}
.affix #custom-search-input .search-query {
	  padding: 5px 30px 5px 12px; 
	  height:34px; 
}
.titledata ul li {
	  margin-right: 40px; 
}
.contactdata {
	   padding: 50px 0 25px;
}
.contactForm {
	 padding: 40px 0 50px;
}
.manage1 {
    padding-bottom: 30px;
    padding-top: 40px;
} 
.productimagedetail h2 {
    font-size: 26px;
    line-height: 30px; 
}
.productimagedetail small {
	margin-top:5px; 
}
.description {
    margin-top: 15px;
    padding-top: 13px; 
}
.productmain figure {
	height:320px; 
} 
.contactForm.QueryForm  {  
padding-bottom:40px; 
}
.serviceList {
    margin-top: 0;
	margin-bottom:10px; 
} 
.manageProduct {
	margin-top:0px; 
} 
.manageProduct {
	 padding: 40px 0 20px; 
} 
.cartsection {
	padding:40px 0px; 
}
.progressText p{ font-size:13px; margin-bottom:10px;}
.progressBarMid{ left:-71%;}
.addressmain ul li { font-size:14px;}

h1.innerHead { font-size:17px;}

h2 { font-size:20px;}
}

@media only screen and (min-width:965px) and (max-width: 992px) {




.item2 { height:100px;}
.item2 img:hover { margin-top:-80px;}




}
@media(max-width:991px) {
	.detailBlk {
  padding: 0 30px 30px;
}
.detailInner {
  padding: 30px 0 0 16px;
}
.detailInner h4 {
  font-size: 17px;
}
.hideResponsive .resSearchBtn{float:left;width:100%;text-align:center;} 
.hideResponsive .resSearchBtn input{width:50%;float:none;} 
}

@media(max-width:767px) { 
.pdesc h4 {
  min-height: 103px;
}
.productSections.productSections01 ul li {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.productSections.productSections01 p br {
  display: none;
}
.recentBlk{ text-align:center;}
.col01 .thumb {
  display: inline-block;
}
.col01 .dateBlk {
  display: inline-block;
  float: none;
  width: auto;
}
.moreBlk .pagination {
  margin: 30px 0;
}
.hideResponsive { display:none ; }
	.showResponsive { display:block ; }
.showResponsive .resSearchBtn{float:left;width:100%;text-align:center;} 
.showResponsive .resSearchBtn input{width:50%;float:none;} 
.messageTextBar { margin-bottom:30px;}


.businessTech h2 small.introSmall{ font-size:17px ; }
#tab-payment .privacy { padding:0 15px 15px;} 
.text-left.width100.row { margin:0 0 0 0; width:auto;} 


.width100 { float: left; width:100%; margin-bottom:15px;}

.businessTech h2 { font-size:26px; padding:0px;}
.descriptionBusiness { padding:0px;}


.businessTech { padding:40px 0;}
h4 { font-size:18px;}


ul li.drop ul.submenuDropDown { float:left; width:100%; position:inherit; display:none; text-align: left; margin:15px 0;}
ul li.drop:hover ul.submenuDropDown { display:none;}

ul li.drop span.arrow { display:block; float:right;}

ul li.dropdown span.arrow { display:block; float:right;}

.navbar-nav > li a::before {border:0px solid #000;}


.bluelogin { width:100%;}


.rqstsupport table.orderInfo td { float:left; width:50% !important;}

.rqstsupport .table-responsive { padding:15px;}

 
.progressBarsmall{ width:100%;}
.progressBarMid{ left:0; width:100%;}
.rqstsupport .progressBarMid { left:0;}
header {
	text-align:center; 
}
.logo {
    display: inline-block; 
}
#custom-search-input {
    display: inline-block;
    margin-top: 10px;
    width: 100%;
} 
.menu {
    display: block;
	float:left;
	color:#fff; 
	  font-size: 18px;
	  padding-bottom:0px; 
    line-height: 30px;  
} 
.navbar-collapse {
	float:left; 
	width:100%; 
	background:#0e293f;

	padding:0px 0px; 
	margin-bottom:10px; 
}
.navbar-default .navbar-toggle .icon-bar {
	width:25px;
	background:#fff; 
}
.navbar-toggle {
	padding:0px; 
	border-radius:0px; 
	border:0px; 
	margin-right:0px; 
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background:none;
} 
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-top:0px; 
}
.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    padding: 6px 0px; 
	text-align:left; 
}
.navbar .navbar-header  {
        padding:10px 15px;  
		background:#1babe9 ;
	
}
nav.navbar  {
	float:left; 
	width:100%; 
		margin-top:10px; 
		margin-bottom:10px; 
}
.navbar-default .navbar-nav > li {
	padding:0px; 
	background:none; 
}
.navbar-nav > li.active a::before  {
	display:none; 
}
.navbar-collapse {
	box-shadow:none; 
}
.navbar-default .navbar-nav > li > a {
color:#fff; 
}
.navbar-nav {
    margin: 0px 15px 10px 15px;
} 
.carousel-caption  {
	left:15px;
	width:290px;  
}
.carousel-caption h2 {
    font-size: 26px;
    line-height: 32px;

} 
.carousel-caption p {
    font-size: 14px;
}
.loginbar span {
    font-size: 14px;
    padding: 15px;
	float:left;
	width:100%; 
	text-align:center; 
	
} 
 .loginbar::before {
	 display:none; 
 }
.bluelogin {
    padding: 0 10px 25px;
} 
.bluelogin input[type="text"] {
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
} 
.bluelogin input[type="password"] {
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
} 
.bluelogin button {
    font-size: 14px;
    margin-right: 5px;
    padding: 10px 15px;
    width: 100%;
} 
.bluelogin a.signupbutton::before {
	display:none; 
}
.bluelogin a.signupbutton {
	float:left; 
	width:100%; 
	margin-left:0px;
	text-align:center; 
	  font-size: 14px;
}

.bluelogin a {
	float:left;
	padding:6px 0px 10px 0px; 
}
.videodatainner {
	margin-bottom:10px; 
}
.VideoSection h5 {
	margin-top:20px; 
}
.ChooseSection ul li {
	font-size:16px; 
}
.productSections {
	background-repeat:repeat; 
}
.productSections ul li {
    margin-bottom: 20px;
    width: 100%;
	float:left; 
} 
.productSections p {
	float:left; 
	width:100%; 
	
}
.productSections p br {
	display:none; 
	}
	.col-md-15 {
		width:33.3%; 
	}
	.item2 {
    height: 130px; 
} 
.item2 img {
	padding:10px; 
	
}
footer ul.social {
	margin-bottom:20px; 
}
.navbar-default .navbar-nav > li {
	float:left; 
	width:100%; 
}
.navbar-default .navbar-nav > li > a {
	display:inline-block;
	float:left; 
}
.VideoSection {
	  padding: 30px 0; 
}
.VideoSection h2 { 
  font-size:22px; 
	  line-height:30px; 
	  padding-bottom:15px;  
	  margin-bottom:23px; 
}
  .aboutusSection h2 {
	   font-size:22px; 
	  line-height:30px; 
	  padding-bottom:15px;  
margin-bottom:23px; 
  }
  .headinghome {
	  font-size:22px; 
	  line-height:30px; 
	  padding-bottom:15px;  
margin-bottom:15px; 
  } 
  .aboutusSection {
	  background:#f6f6f6 ;
	 
  }
  .ChooseSection {
    padding: 35px 0; 
  }
  .ChooseSection p {
    padding: 0 0 5px;
} 
.productSections {
	    padding: 35px 0 20px 
}
.brandSection {
  padding: 35px 0 20px; 
}
.contactSection {
    padding: 30px 0 35px; 
}
.contactSection form .formcol {
    padding: 0 5px; 
}
.contactSection form .formcol input[type="text"] {
	font-size:13px; 
	paddimg:10px; 
}
.contactSection form {
    padding: 15px 0 0;
} 
.contactSection form .formcol input[type="text"] {
	margin-bottom:15px; 
}
.contactSection form .formcol textarea {
		margin-bottom:15px; 
}
.VideoSection {
	background-size:100%; 
}
header {
	padding-top:15px; 
}
.smallThumb {
	  margin-right:4%;
    max-width: 48%; 
}
.desc {
    float: left;
    width: 48%;
}
.sthumb {
    max-width: 100%;
    text-align: center;
	margin-bottom:20px; 
}  
h1 {
    font-size: 28px;
    line-height: 32px; 
}
h2 {
	    font-size: 26px;
    line-height: 30px; 
}
h3 {
	    font-size: 22px;
    line-height: 26px; 
}
h4{
	    font-size: 18px;
    line-height: 22px; 
}
.callme img {
    float: none;
    width: auto;
} 
.callme {
	margin-bottom:20px; 
	text-align:center; 
}
.contactForm h1 {
	 font-size: 26px;
    line-height: 32px;
}
.contactForm form .form-group {
    margin:0 0 15px;
} 
.contactdata {
	 padding: 40px 0 30px; 
}
.contactForm  {
	padding:40px 0px; 
}
.titledata ul li  {
	 font-size: 13px;
    letter-spacing: 5px;
    margin-right: 17px;
}
.contactForm .val {
    width: 80%;
} 
.radioButton, .checkButton {
    width: 80%;
}
.contactForm .val {
    width: 80%;
} 
.contactForm .captcha , .text-danger.gcaptcha {
	 width: 80%;
}
.submitbuttonouter {
    width: 80%;
}
.contactForm form .form-group {
	margin:0 0 20px; 
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	position:relative; 
	top:0px; 
	left:0px;
	width:29px; 
	height:29px; 
	background:url(../images/bandprev.png) top left no-repeat;
	font-size:0px; 
	opacity:1; 
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
 position:relative; 
	top:0px; 
	right:0px;
	width:29px; 
	height:29px; 
	background:url(../images/brandnext.png) top right no-repeat; 
	font-size:0px; 
	opacity:1; 
} 
.scrolltable {  display:block; 
}
.profilenav { margin-bottom:25px; }
.cartsection { padding:30px 0px;  }
.coupon  {  padding:0px 10px;  }
.shopingcart .bluebttn { margin-left:10px;  }
.coupon input[type="text"] { margin-left:0px; 
}
.coupon p { margin-left:0px; } 
.manageProduct { padding:40px 0px 20px 0px; }
.supportList .media-left  {
	width:100%; 
	text-align:center; 
	margin-bottom:20px; 
}
.supportList figure {
    display: inline-block;
    float: none;
    width: 280px;
	
}
.affix {
    position: relative;
}
.navbar-default .navbar-nav > li {
	position:relative; 
}
.caret {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff; 
	    right: 0;
    top: 18px;
	position:absolute; 
} 
.navbar-collapse {
	max-height:300px; 
}
.noLogin .productSections {
	  padding: 0px ;
}

.noLogin .container {
	  padding: 0px;
}
.noLogin .productSections ul  li a figure{ display:none; }
.noLogin .productSections ul  li{ margin-bottom: 0px;}

.noLogin .productSections ul  li a p{ margin-top:0px ;  border-bottom: 1px solid #fff; padding:15px ; }
.noLogin .productSections ul  li a p.borderNone{border-bottom: none ;}
.navbar-nav > li > .dropdown-menu.noLogin { border-top:none ;}
.address {
	padding-bottom:0px; 
}
.ContactLogo {
	background-size:150px; 
}
.filterSection {
	margin-top:10px; 
	margin-bottom:40px; 
}
.manage1 {
    padding-bottom: 30px;
    padding-top: 40px;
} 
.manageinner .col-xs-6.col-sm-6.col-md-4 {
	width:100%; 
}
.pagination  {
	margin-top:10px; 
}
.productmain ul {
	margin-bottom:30px; 
}
.contactForm.QueryForm {
    margin-top: 30px;
    padding-top: 20px;
} 
.supportList {
	margin-bottom:0px; 
}
.shopingcart #checkoutAccordian  .bluebttn {
	margin-left:0px; 
}
.titledata ul {
    padding: 24px 0 26px;
} 
.titledata .container {
	background-size:130px; 
}
.customerchoose {
	padding-top:10px; 
}
.titleHead {
    margin-bottom: 9px;
    padding-bottom: 10px;
}
.customerchoose ul li {
	margin-bottom:10px; 
}
.customerchoose ul {
	margin-bottom:5px; 
}
.ContactNav {
    padding: 20px 0 10px; 
}
header.affix .navbar-default .navbar-nav > li > a {
	padding:6px 0px; 
}
header.affix #custom-search-input {
    margin-top: 10px;
}
.VideoSection {
	background-position:0px 185px; 
}
.LoginCustomer {
    max-height: none;
} 
.mCustomScrollBox {
	width:100%; 
}

.mainSelect{ background:url(../images/dropdown.png) no-repeat 98% 10px;}
.orderInfo tr td, .orderInfoOne tr td{ width:auto !important;}
.showSM{ display:block; background:#b8b8b8;}
.accountPages label{  padding: 8px 15px; }
.col { margin-bottom:20px;}
.thead { font-size:18px;}
.centerdedText { font-size:14px;}


#input-search { margin:10px 0;}
.loginbarInput { width:100%; margin:0 0 15px 0;}


.bluelogin input[type="text"] , .bluelogin input[type="password"] { margin:0 0 0 0;}
/*
#modal-agree .modal-dialog { margin:30px auto;}
*/

.breadcrumb > li + li::before{ padding: 0 0px;content:"/"; }
ul.breadcrumb li a { font-size:12px;text-transform: capitalize;}



}
@media(max-width:639px) {   

p.groupInfo { font-size:12px;}
  .videodata {
	  width:450px; 
  }
  .videodata video {
    height: 182px;
    left: 80px;
    top: 20px;
    width: 290px;
} 
.ChooseSection ul li::before {
	padding-right:3px; 
}
.ChooseSection ul li {
    padding: 0 5px;
	font-size:14px; 
} 
.contactSection p {
	line-height:23px; 
}
.contactSection form .formcol {
    padding: 0;
    width: 100%;
} 
.formfull input[type="submit"] {
	float:left; 
	width:100%; 
}
.formfull {
	padding:0px; 
}
.carousel-caption h2 {
    font-size: 16px;
    line-height: 22px;
} 
.carousel-caption {
    left: 15px;
    width: 250px;
} 
.carousel-caption h2 {
   
}
.carousel-caption h2::before {
	width:60px; 
}
.contactForm .val {
    width: 75%;
} 
.contactForm .captcha  , .text-danger.gcaptcha{
	  width: 75%;;
}
.submitbuttonouter {
  width: 75%;
}
.radioButton, .checkButton {
    width: 75%;
} 
.testimonial .media-body {
	width:100%; 
}
.testimonial .media-body {
    float: left;
    width: 100%;
	margin-top:20px; 
} 
.testimonial .media-left {
	width:100%; 
	text-align:center; 
	margin-right:0px; 
}
.serviceList li  {
	width:50%;  
}
.titledata ul li {
	letter-spacing:2px; 
}
.VideoSection {
	background-position:0px 185px; 
}
}
@media(max-width:640px) { 
	.hideResponsive { display:none ; }
	.showResponsive { display:block ; }

}
@media ( max-width:500px) {
.bttnOuter { float:left; width:100% ;margin:15px 0 0 0;}

}



@media(max-width:480px) {
	.moreBlk .pagination > li > a, .moreBlk .pagination > li > span {
  line-height: 16px;
}
.postBlk h1{ font-size:25px;}
.detailBlk {
  padding: 0;
}
.moreBlk .pagination a i {
  line-height: 14px;
}
.sortfilter span select { width:125px !important;}
.innerBanner {
    padding-top: 30px !important;
}

}

@media(max-width:479px) {

.rqstsupport .full { width:100%;}

	.col-md-15 {
    width: 100%;
} 
  .videodata {
    width: 330px;
} 
.videodata video {
    height: 133px;
    left: 59px;
    top: 14px;
    width: 212px;
} 
.carousel-caption {
 
left:0px; 
width:100%;
position:relative;  
float:left;
}
#bannerouter {
	background:#143b59;   
}
.carousel-caption h2 {
	color:#fff; 
}
.carousel-caption p {
	color:#fff; 
} 
.carousel-caption h2::before {
	background:#21aee5;
}
.para {
    padding: 30px 0;
} 
.smallThumb {
    margin-right: 0;
    max-width: 100%;
} 
.desc {
    width: 100%;
	margin-bottom:15px; 
}
.contactForm form label {
	width:100%; 
}
.contactForm .val {
width:100%; 
}
.radioButton, .checkButton {
    margin-top: 10px;
    width: 100%;
} 
.contactForm .captcha , .text-danger.gcaptcha{
    width: 100%;
} 
.submitbuttonouter {
    width: 100%;
} 
.titledata ul li {
    font-size: 13px;
    letter-spacing: 2px;
    margin-right: 10px;
}
.addressmain ul li .fa {
	margin-right:10px; 
}
.addressmain ul li span, .addressmain ul li a {
	width:80%; 
}
.addressmain ul li:first-child span {
	padding:0px; 
}
.buttonOuter a.proceedCheckout {
    float: left;
} 
.buttonOuter a {
	margin-bottom:15px; 
}
.tAnd span {
	width:90%; 
}
.manageProduct .col-xs-6.col-sm-6.col-md-3 {
	 width:100%; 
}
.serviceList li  {
	width:50%;  
} 
.contactForm form .form-group {
    margin: 0 0 15px;
} 
.contactForm form label {
padding:2px 0px; 
}
.submitbuttonouter .submitButton {
    margin-top: 15px;
} 
.sortfilter span {
    float: right;
    margin-left: 20px;
    width: 250px;
	margin-bottom:15px; 
} 
.sortfilter span label {
	width:70px; 
}
.sortfilter span select {
	width:173px; 
}
.sortfilter span.sortShow select {
    width:173px; 
} 
.sortborder {
	padding-bottom:10px; 
}
.filterSection {
    margin-bottom: 20px; 
}
.contactForm h1 {
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 10px;
} 
.buttonOuter a.proceedcheckout {
    float: left;
} 
.titledata ul {
    padding: 18px 0 19px;
} 
.titledata .container {
    background-size: 105px;
} 
.titledata ul li {
	letter-spacing:0.5px; 
}
.VideoSection {
	background-position:0px 190px; 
}
}
@media(max-width:380px) { 
.serviceList li  {
	width:100%;  
}
.ContactLogo {
    background-size: 100px;
}   


.rqstsupport table.orderInfo td + td { float:right; text-align:right;}

.innerBanner {
    padding: 20px 0 !important;
}
.innerBanner .titleHeading {
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

}
@media(max-width:359px) { 
#commentform textarea, #commentform input {min-width: 250px; max-width:280px;}
.videodata {
    width: 290px;
} 
.videodata video {
    height: 117px;
    left: 52px;
    top: 13px;
    width: 186px;
}
 .cartsection .accountheading h3  {
	 font-size:17px; 
 }
 .accountheading ul li a {
    padding-left: 8px;
}
.address p i {
	margin-right:10px; 
}
.address p span {
	width:89%; 
}
h1 {
    font-size: 24px;
    line-height: 28px;
} 
h2 {
    font-size: 22px;
    line-height: 26px;
}


.g-recaptcha.captcha {
    transform: scale(0.85);
    transform-origin: 0 0 0;
}

 
}

@media(max-width:1300px) {
	.innerBanner { padding-top:100px;}
	.titleHeading  { font-size:35px;}
}

@media(max-width:1200px) {
	.titleHeading { padding-bottom:20px; margin-bottom:20px;}
	.blubrdrtext p br { display:none;}
}

@media(max-width:992px) {
	.blubrdrtext p  { font-size:16px;}
	.tickmark i.fa { font-size:35px;}
}

@media(max-width:767px) {
	.innerBanner { padding-top:60px;}
	.titleHeading  { font-size:22px; padding-bottom:12px; margin-bottom:12px;}
	.darkGrey { padding:35px 0px;}
	.container > span {margin-top: -35px;}
	.darkGrey h4 { font-size:18px; padding-bottom:10px;}
	.productSections.productSections01 {background: #173e5c url("https://www.copynet.com.au/blog/wp-content/uploads/2019/01/bgblue01-1.jpg") no-repeat scroll center center !important; background-size: cover !important;
  }
	.owl-item .product .pthumb img{height:auto !important;}
}
@media(max-width:580px) {
	.innerBanner { background-position:center center; background-size:cover;}
	
}

























































